body {
    background-color: blue;
}

h1 {
    font-size: 45px;
    color: white;
}

#main {
    text-align: center;
}

#case1, #case2, #case3, #case4, #case5, #case6, #case7, #case8, #case9 {
    width: 80px;
    height: 52px;
    margin: auto;
    margin-top: 5px;
    border: 1px solid transparent;
    border-radius: 6px;
    font-size: 30px;
    text-align: center;
}

#buttonReset {
    box-sizing: border-box;
    width: 95px;
    height: 40px;
    border: 1px solid white;
    margin: auto;
    border-radius: 4px;

    background-color: white;
    color: blue;
    font-size: 20px;
    cursor: pointer;
}

#whoSTurn {
    color: white;
    font-size: 30px;
    font-family: sans-serif;
}

input[type="text"]:disabled {
  background: white;
}